BODY {}

{LINKS}
A {font-size: 12px ; text-decoration: none; color: #ee77aa;}

a:hover {  color: #FFAAFF; }



{NAV BAR}
.nav-link { FONT-FAMILY: Georgia, "Times New Roman", Times, serif; font-size: 11px ; font-weight: 700; color: #9999FF;}

.navbar-home {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 9px; font-weight: 600; color: #66ccff;}



{HEADERS}
.title {  font-family: Georgia, "Times New Roman", Times, serif; font-weight: 900; font-size: 24px; color: #9999FF}

.header {  font-family: Georgia, "Times New Roman", Times, serif; font-weight: 900; font-size: 16px; color: #9999FF}




{CALENDAR}
.table-header { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 900; color: #66ccff;}

.table { FONT-FAMILY: "Times New Roman", Times, serif; font-size: 12px; color: #3399cc;}



{GENERAL TEXT & BOOKLIST}
P {FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman", Times, serif; line-height: 16px;  letter-spacing:.9px; word-spacing:1px; color: #333333;}

.book-title { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: 700; color: #663366}

.book-details { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px ; font-weight: normal;  line-height: 13px;  color: #000099}

.BookPrice {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 700; color: #66bbcc;}

.excerpt { font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; color: #556699}

.listing { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: normal;  line-height: 13px;  color: #000099}




.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align: center}



.interview {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: 700; color: #00ff00;}



